/* Main Gallery Carousel and scroller  */
.carousel.c-fade .item {
        -webkit-transition: opacity 1s ease-in-out;
        -moz-transition: opacity 1s ease-in-out;
        -ms-transition: opacity 1s ease-in-out;
        -o-transition: opacity 1s ease-in-out;
        transition: opacity 1s ease-in-out;
      }
      .carousel.c-fade .active.left,
      .carousel.c-fade .active.right {
        left: 0;
        z-index: 2;
        opacity: 0;
        filter: alpha(opacity=0);
      }
      .carousel.c-fade .next,
      .carousel.c-fade .prev {
        left: 0;
        z-index: 1;
      }
      .carousel.c-fade .carousel-control {
        z-index: 3;
      }
      
      .galleryCont {
        position: relative;
      }
      #videoCarousel {
          color: rgb(85, 85, 85);
          float: left;
          position: relative;
          text-decoration: none solid rgb(85, 85, 85);
          z-index: 1;
          border: 0px none rgb(85, 85, 85);
          font: normal normal normal 12px/18px Arial, Helvetica, sans-serif;
          margin-top: 0px;
          outline: rgb(85, 85, 85) none 0px;
          overflow: hidden;
      }/*#videoCarousel*/
      .galleryTitle {
         display: block;
         width: 50%;
         font-size: 18px;
         color: #000;
         padding: 10px 0px 0px 0px;
         height: 22px;
		 
      }
      #videoCarousel .carousel-indicators {
          color: rgb(85, 85, 85);
          height: 18px;
          position: absolute;
          top: 12px !important;
          right: 5px !important;
          text-decoration: none solid rgb(85, 85, 85);
          z-index: 500;
          border: 0px none rgb(85, 85, 85);
          font: normal normal normal 12px/18px Arial, Helvetica, sans-serif;
          outline: rgb(85, 85, 85) none 0px;
      }/*#carousel-indicators*/
      
      #videoCarousel .carousel-indicators li {
          display: block;
          cursor: pointer;
          color: rgb(0, 0, 0);
          text-align: center;
          font-size: 0.7rem;
          text-indent: 0px !important;
          line-height: 17px;
          width: 16px;
          height: 16px;
          background: rgb(222, 222, 222) none repeat scroll 0% 0% / auto padding-box;
          border-radius: 0px !important;
          text-decoration: none solid rgb(0, 0, 0);
      }

      #videoCarousel .carousel-indicators li:hover{
        background: rgb(150, 150, 150) none repeat scroll 0% 0% / auto padding-box;
      }

      #videoCarousel .carousel-indicators li.active{
          background-color: #f37336 !important;
      }
      #videoCarousel .carousel-inner{
        background: url("../galleryImages/bg-diag.gif");
      }
      #videoCarousel .bannerInner {
        color: #333;
        position: absolute;
        left: 15px;
        top: 165px;
      }
      
      #videoCarousel .bannerInner p{
        height: 64px;
        position: absolute;
        top: 10px;
        z-index: 1;
        left: 0px;
      }
      #videoCarousel .arrow {
        color: #f37336;
        background: url("../galleryImages/bullet-blk-arrow.gif") no-repeat 3px 5px;
        padding-left: 12px;
        text-decoration: none;
        text-transform: capitalize;
      }
      #videoCarousel .arrow:hover{
        text-decoration: underline;
        color: #f37336;
      }

      #videoCarousel .item img {
        vertical-align: middle;
      }

      /*------ Modal Design -------*/
      .modal {
        background: url("../galleryImages/bg-menu.gif") repeat !important;
        padding: 0px !important;
        border-radius: 0px !important;
        /*overflow: auto !important;*/
      }
      .modal-body {
        padding: 0 !important;
        margin: 50px !important;
        overflow: visible;
      }
      .modalClose {
        text-indent: -9999px;
        width: 26px;
        height: 28px;
        position: absolute;
        float: right;
        top: -12px;
        cursor: pointer;
        right: -12px;
        background: url("../galleryImages/share-this-close.png") no-repeat 0 0;
        z-index: 10000;
      }
      
